Subject: FVWM:sorry about that....

From: [email-masked]
Date: Mon, 22 Apr 1996 10:38:21 -0400 (EDT)

Hello all,
	Sorry about posting a FAQ question.  It didn't even dawn on me that 
my problem was an elf vs. a-out problem.  But thanks for the no-flame on 
the obvious FAQ question.  Once that issue was resolved .42 was up and 
running like a champ..
					Jason
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].